package com.alttd.altitudeweb;

import com.alttd.altitudeweb.setup.Connection;
import com.alttd.altitudeweb.setup.InitializeLiteBans;
import com.alttd.altitudeweb.setup.InitializeWebDb;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AltitudeWebApplication {

    public static void main(String[] args) {
        SpringApplication.run(AltitudeWebApplication.class, args);
        Connection.initDatabases();
    }

}
